guest_mode_on:
  sequence:
    - service: automation.turn_off
      entity_id: 
        - group.guest_automations_off

guest_mode_off:
  sequence:
    - service: automation.turn_on
      entity_id:
        - group.guest_automations_off          

